[alsa-devel] emu20k1 in 1.0.17?

Takashi Iwai tiwai at suse.de
Wed Jun 25 17:47:36 CEST 2008

At Sat, 21 Jun 2008 01:35:38 -0700,
daedra wrote:
> I was just wondering if there is a chance of the emu20k1 driver making 
> it's way into 1.0.17?

Very unlikely...

CA0110 (HD-audio port) would be easy to support.  I already have a
test patch on my unstable git tree.  But the real DSP seems hard, and
I have no spec, too.  James could comment on this more.


More information about the Alsa-devel mailing list